<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title></title>
    <link href="userupdate.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
    </style>
</head>

<body>

    <div>
        <header class="col-sm-7">
            <h1 class="title">ユーザー名さん</h1>
            <ul class="nav butterfly2">
                <li class="nav-item">
                    <a class="nav-link active butterfly1" href="#">ログアウト</a>
                </li>
            </ul>
        </header>
        <br>
    </div>
    <div class="col-9">
        <h1 class="sample col-9">
            ユーザ情報更新
            <br>
            <br>




        </h1>
        <form>
            <div class="form-group row">
                <label for="inputEmail3" class="col-sm-3 col-form-label">ログインID</label>
                <div class="col-sm-5">
                    <label for="inputEmail3" class="col-form-label">id0001</label>
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">パスワード</label>
                <div class="col-sm-5">
                    <input type="password" class="form-control" id="inputPassword3" placeholder="">
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">パスワード(確認)</label>
                <div class="col-sm-5">
                    <input type="password" class="form-control" id="inputPassword3" placeholder="">
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">ユーザ名</label>
                <div class="col-sm-5">
                    <input type="text" class="form-control" id="inputPassword3" placeholder="田中太郎">
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-3 col-form-label">生年月日</label>
                <div class="col-sm-5">
                    <input type="text" class="form-control" id="inputPassword3" placeholder="1989/07/03">
                </div>
            </div>




        </form>
        <br>
        <div class="buttonton col-6">
            <button type="button" class="btn btn-info">更新</button>
        </div>
    </div>
    <br>
    <div>
        <ul class="nav butterfly">
            <li class="nav-item">
                <a class="nav-link active" href="#">戻る</a>
            </li>
    </div>
</body>

</html>